using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Newtonsoft.Json;
using Helper;
using System.Threading;
using ZSMusic.Model;
using ZSMusic.BLL;

namespace Test
{
    class Program
    {
        static void Main(string[] args)
        {
            try
            {

                List<Music> list = MusicHelper.Search("smart", "去年夏天");
               

               
            }

            finally { Console.ReadKey(); }
        }
    }
}
